#main-menu-wrapper .container {max-width: 1200px; width: 100% }
.not-front .region-slideshow {margin-left: 40px;}
.not-front .region-slideshow img{ max-width: 1220px; height: auto; ;}

/******* EMERGENCIES *******/
#headline-wrapper .node-emergency-front {
	background: #171F3D;
	margin: 10px auto 0;
}

#headline-wrapper .block {float: none;}

#block-views-emergencias-block {
	width: 70%;
	margin: 0 auto;
}

#headline-wrapper, #headline-wrapper .container {background: #1D2959;}

#block-views-emergencias-block {
	border: 2px solid #F4F4F4;
	border-top: 0 none;
}

.emergtitle {
background: #F4F4F4;
padding: 5px 20px;
color: #EE3B33;
font-weight: bold;
}

#block-views-emergencias-block .field-name-field-informacion-emergencia {
padding: 0 20px;
color: #F4F4F4;
}
/******* END EMERGENCIES *******/

/******* MAIN SLIDER *******/
.region-slideshow img { max-width: 860px;}
/*#list-bot-slide {width: 100%; max-width: 310px; display: inline; float: left; margin: 0 0 0 50px*/
.bot-slide  {border-bottom: 1px solid #878789; /*width: 360px;*/}
.bot-slide  img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */}
.bot-slide  img:hover {-webkit-filter: grayscale(0%); filter: none; }

/* MENU LEVELS */
.region-help {padding: 15px 20px 0px 20px; background: #EBEBEB; max-width: 1170px; width: 100%; border-bottom: 10px solid #569CBE}
#block-menu-menu-main-level-menu ul li {display: inline;list-style-type: none; padding-right: 1px;}
#block-menu-menu-main-level-menu ul li a {padding: 15px 26px;; font-size: 1.1em; font-weight: bold; text-transform: uppercase;}
#block-menu-menu-main-level-menu ul li a:hover, #block-menu-menu-main-level-menu ul li a.active { background: #569CBE; color: #fff;}

/* Levels Home */
.field-name-field-photo-curriculum {width: 70px; display: inline; float: left; }
.node-type-curriculums legend {font-size: 12px !important; width: 155px; background-color: #559CBE; border-radius: 8px; -webkit-border-radius: 8px;-moz-border-radius: 8px;}
.node-type-curriculums legend:hover {background-color: #EB2424;}
.node-type-curriculums legend a {color: #fff !important;}
.node-type-curriculums form {margin: 0 0 60px !important;}
.node-type-curriculums #page-title {display: none !important;}

/* BOTONES CUADROS NIVELES */
.front #page-title, .front #first-time {display: none}
#main-content .grid-inner {border: 0px !important;}
#system-messages-wrapper .container .grid-inner {margin: 0 10px;}
.view-botones-niveles .views-field-title {padding: 10px; text-align: center; font-size: 1.3em; font-weight: bold; color: #fff; background: #559cbe; }
.view-botones-niveles .views-field-title:hover {background: #EB2424; }

/* NEWS */
.node-type-article .node-article .field-name-body {
	clear:both;
	padding-top: 20px;
}

.field-name-node-link .field-items a {
	display: inline-block;
	color: #fff;
	background: #569CBE;
	text-transform: uppercase;
	padding: 5px 10px;
	font-size: 0.9em;
}

.field-name-node-link .field-items a:hover {
	background: #EE3B33;
}

.node-type-article .field-name-post-date {margin: 0;}

.node-type-article .field-name-field-area-del-curso {
	display: inline;
	float: left;
	padding: 4px 10px;
	margin: 0 5px;
	background: white;
	border: 1px solid #559cbe;
}

.node-type-article .field-name-field-area-del-curso a:hover {color: #EE3B33;}

.node-type-article .field-name-field-area-del-curso a,
.field-name-field-cursos-articles-reference .field-item a {color: #559cbe;}

.field-name-field-cursos-articles-reference {
	width: 100%;
	background: white;
}

.field-name-field-cursos-articles-reference .field-item a {
	display: inline-block;
	float: left;
	padding: 5px 10px;
	margin: 0 5px;
	border: 1px solid #559cbe;
}

.node-type-article .field-name-field-area-del-curso:hover,
.field-name-field-cursos-articles-reference .field-item a:hover {
	color: #EE3B33;
	border: 1px solid #EE3B33;
}

/**** INNTERVIEWS ****/
.page-entrevistas .view-entrevistas h2 {height: 45px;}

.page-entrevistas .field-name-post-date {
	display: inline;
	float: left;
	font-size: 0.9em;
	padding: 5px 5px;
	margin: 0 5px;
	background: white;
}

.page-entrevistas .field-name-field-bajada-del-titulo {
	background: #E7E7E7;
	padding: 5px 10px;
	font-weight: bold;
}

.page-entrevistas .group-left img {
	border: 3px solid #E7E7E7;
}

.page-entrevistas .node-article {border-bottom: 1px dotted #E7E7E7;}

/******* LEVEL BUTTONS *******/
.botcursos .views-row {
	width: 100%;
	max-width: 176px;
	display: inline-block;
	margin: 0;
}

.botcursos .botonescursos {
	width: 100%;
	max-width: 140px;
	padding: 10px 20px;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	background: #569CBE;
	margin-left: 10px;
}

.botonescursos:hover {
	background: #EE3B33; 
}

.botonescursos a {
	color: white; 
}

.botonescursos a:hover {
	color: white;
}

#main-wrapper .container {
	padding-top: 0 !important;
}

#main-content.grid-inner {
	padding-top: 0 !important;
}

.views-field-title-1, .views-field-field-titulo {
	background: #559CBE;
	padding: 10px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	max-width: 315px;
}

.views-field-title-1:hover, .views-field-field-titulo:hover {
	background: #EE3B33; 
}

.views-field-title-1 a, .views-field-field-titulo a {
	color: #FFF;
}

.node-type-curriculums .field-name-body {margin-left: 80px;}
.region-featured{max-width:370px;}

#block-views-noticias-portadas-nivles-block {border-top: 1px solid #ccc; padding: 20px 0px;}
#block-views-noticias-portadas-nivles-block a img { width: 100%; max-width: 320px; height: auto;}
#block-views-noticias-portadas-nivles-block .views-more-link { color: #fff !important; background: #559CBE; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; padding: 5px; display: table-cell;}
#block-views-noticias-portadas-nivles-block .views-more-link:hover { background: #EB2424;}

.node-type-ficha-de-cursos .ds-2col-fluid > .group-left{width:15%;}
.node-type-ficha-de-cursos .ds-2col-fluid > .group-right{width:85%;}
/******* END LEVEL BUTTONS *******/

/******* OLD MENU *******/
.region-sidebar-first ul { margin: 30px;}
.region-sidebar-first ul.menu li { 
	margin: 0 auto; 
	list-style: none; 
	padding:10px;	
	width: 70%; 
	background: #fff;
	border: 1px solid #E8E8E8;
	font-size: 1em; 
	font-weight: bold;
	color: #EE3B33;
	text-transform: uppercase;
		-webkit-transition: all 300ms ease-out 1s;
	    -moz-transition: all 300ms ease-out 1s;
	    -o-transition: all 300ms ease-out 1s;
	transition: all 0.3s ease;
}

.region-sidebar-first ul.menu a { 
	color: #EE3B33;
} 

.region-sidebar-first ul.menu li:hover {
	margin: 0 auto;  
	border: 1px solid #EE3B33;
	padding:10px;	
	width: 70%; 
	font-size: 1em; 
}

#schoolnetli, #calendarli, #horariopreli, #horariolowerli, #horarioupperli,
#supply_listli, #utilespreli, #utileslowerli, #utilesupperli, #lunch_menuli,
#healthyli, #newsli, #school_busli, #lecturasli, #talleresli, #parents_meetingsli, 
#apoderados_atencionli, #school_busli, #schoolwareli, #socialli, #oldkentli, #experli, #scheduleli {
	background-image: url('/sites/all/themes/education/education/images/icon-schoolnet.png');
	background-repeat: no-repeat;
	background-position: 20px;
	padding: 15px 0 15px 70px;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */ 
    opacity: 0.6;
}

#schoolnetli:hover, #calendarli:hover, #horariopreli:hover, #horariolowerli:hover, #horarioupperli:hover, 
#supply_listli:hover, #utilespreli:hover, #utileslowerli:hover, #utilesupperli:hover, #lunch_menuli:hover, #healthyli:hover,
#newsli:hover, #school_busli:hover, #schoolwareli:hover, #parents_meetingsli:hover, #apoderados_atencionli:hover,
#talleresli:hover, .lecturasli:hover, #socialli:hover, #oldkentli:hover, #experli:hover, #scheduleli:hover {
	-webkit-filter: grayscale(0%); filter: none; opacity: 1
}

/* ICONS */
#schoolnetli {background-image: url('/sites/all/themes/education/education/images/icon-schoolnet.png');}
#calendarli {background-image: url('/sites/all/themes/education/education/images/icon-calendar.png');}
#horariopreli {background-image: url('/sites/all/themes/education/education/images/icon-classschedule.png');}
#horariolowerli {background-image: url('/sites/all/themes/education/education/images/icon-classschedule.png');}
#horarioupperli {background-image: url('/sites/all/themes/education/education/images/icon-classschedule.png');}
#supply_listli {background-image: url('/sites/all/themes/education/education/images/icon-supply.png');}
#utilespreli {background-image: url('/sites/all/themes/education/education/images/icon-supply.png');}
#utileslowerli {background-image: url('/sites/all/themes/education/education/images/icon-supply.png');}
#utilesupperli {background-image: url('/sites/all/themes/education/education/images/icon-supply.png');}
#lunch_menuli {background-image: url('/sites/all/themes/education/education/images/icon-lunchmenu.png');}
#healthyli {background-image: url('/sites/all/themes/education/education/images/icon-healthysnack.png');}
#newsli {background-image: url('/sites/all/themes/education/education/images/icon-newsletter.png');}
#scheduleli {background-image: url('/sites/all/themes/education/education/images/icon-classschedule.png');}
#school_busli {background-image: url('/sites/all/themes/education/education/images/icon-schoolbus.png');}
#lecturasli {background-image: url('/sites/all/themes/education/education/images/icon-readingplan.png');}
#talleresli {background-image: url('/sites/all/themes/education/education/images/icon-workshops.png');}
#parents_meetingsli {background-image: url('/sites/all/themes/education/education/images/icon-parent-meet.png');}
#apoderados_atencionli {background-image: url('/sites/all/themes/education/education/images/icon-parent-hours.png');}
#school_busli {background-image: url('/sites/all/themes/education/education/images/icon-schoolbus.png');}
#schoolwareli {background-image: url('/sites/all/themes/education/education/images/icon-uniform.png');}
#socialli {background-image: url('/sites/all/themes/education/education/images/icon-socialaction.png');}
#oldkentli {background-image: url('/sites/all/themes/education/education/images/icon-entrevista.png');}
#experli {background-image: url('/sites/all/themes/education/education/images/icon-enviardatos.png');}



/******* END OLD MENU *******/


/******* ACTUAL WEBIT MENU *******/
#block-views-right-sidebar-levels-menublock--2 .content {margin: 30px;}

.supply-listdiv, .schedulesdiv, .workshopsdiv, .reuniones-apoderadosdiv, .plan-lectordiv,
.horario-atencion-apoderadosdiv, .uniformesdiv, .accion-socialdiv, .healthy-snacksdiv { 
	width: 75%;
	margin: 0; 
	padding:10px 0 20px 70px;
	width: 70%; 
	background: #fff;
	border: 1px solid #E8E8E8;
	font-size: 1em; 
	font-weight: bold;
	color: #EE3B33;
	text-transform: uppercase;
		-webkit-transition: all 300ms ease-out 1s;
	    -moz-transition: all 300ms ease-out 1s;
	    -o-transition: all 300ms ease-out 1s;
	transition: all 0.3s ease;
}

.supply-listdiv a, .schedulesdiv a, .workshopsdiv a, .reuniones-apoderadosdiv a, .plan-lectordiv a,
.horario-atencion-apoderadosdiv a, .uniformesdiv a, .accion-socialdiv a, .healthy-snacksdiv a { 
	color: #EE3B33;
} 

.supply-listdiv:hover, .schedulesdiv:hover, .workshopsdiv:hover, .reuniones-apoderadosdiv:hover, .plan-lectordiv:hover,
.horario-atencion-apoderadosdiv:hover, .uniformesdiv:hover, .accion-socialdiv:hover, .healthy-snacksdiv:hover { 
	border: 1px solid #EE3B33;
	width: 75%;
	font-size: 1em;
	-webkit-filter: grayscale(0%); filter: none; opacity: 1
}

.supply-listdiv, .schedulesdiv, .workshopsdiv, .reuniones-apoderadosdiv, .plan-lectordiv,
.horario-atencion-apoderadosdiv, .uniformesdiv, .accion-socialdiv, .healthy-snacksdiv {
	width: 75%;
	background-repeat: no-repeat;
	background-position: 20px;
	padding: 15px 0 15px 70px;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */ 
    opacity: 0.6;
}

/* ICONS */
.supply-listdiv {background-image: url('/sites/all/themes/education/education/images/icon-supply.png')}
.schedulesdiv {background-image: url('/sites/all/themes/education/education/images/icon-classschedule.png');}
.workshopsdiv {background-image: url('/sites/all/themes/education/education/images/icon-workshops.png');}
.reuniones-apoderadosdiv {background-image: url('/sites/all/themes/education/education/images/icon-parent-meet.png');}
.plan-lectordiv {background-image: url('/sites/all/themes/education/education/images/icon-readingplan.png');}
.horario-atencion-apoderadosdiv {background-image: url('/sites/all/themes/education/education/images/icon-parent-hours.png');}
.uniformesdiv {background-image: url('/sites/all/themes/education/education/images/icon-uniform.png');}
.accion-socialdiv {background-image: url('/sites/all/themes/education/education/images/icon-socialaction.png');}
.healthy-snacksdiv {background-image: url('/sites/all/themes/education/education/images/icon-healthysnack.png');}

/******* END ACTUAL WEBIT MENU *******/

/******* FICHA  CURSOS *******/
.node-type-ficha-de-cursos .grid-inner {
	margin: 0 10px;
}

.node-type-ficha-de-cursos .field-label {
	font-size: 1.5em;
	color: #140874;
	padding: 20px 0 10px 0;
}

.node-type-ficha-de-cursos .field-items {
	margin-bottom: 10px;
}

.node-type-ficha-de-cursos .field-name-field-horario-de-clases tbody {
	padding: 7px;
	text-align: center;
	font-size: 1em;
}

.field-name-field-horario-de-clases{overflow: auto;}

/* Talleres */
.node-type-ficha-de-cursos thead th{
	background-color: #569CBE;
	color: white;
	font-size: 1em;
	font-weight: normal;
	text-align: center;
}

tr.even, tr.odd {
	border-bottom: 1px solid #FFF;
}


tr.odd {
	background-color: #E4E4E4;
}

table. td {word-break: break-all;}


table.tablefield-columns-3 td {word-break:break-word;}

.not-logged-in.node-type-ficha-de-cursos .tabs{display: none;}

.node-type-ficha-de-cursos table {width: 100%;}
.node-type-ficha-de-cursos .field-name-field-atencion-apoderados .odd .col_0 {font-weight: bold;}
.node-type-ficha-de-cursos .field-name-field-plan-lector .row_1, 
.field-name-field-plan-lector .row_5, .field-name-field-plan-lector .row_9 {font-weight: bold;}

.node-type-ficha-de-cursos .field-name-field-talleres-reference h2 {
	line-height: 1em;
	margin: 10px 0;
	font-size: 1.4em;
	color: #EC3931;
	}

.node-type-ficha-de-cursos .field-name-field-profesor-encargado .field-label {
	font-size: 1em;
	color: #6A6A6A;
	padding: 0;
}

.node-talleres .tablefield-wrapper {margin-bottom: 30px;}
.field-name-field-area-del-curso .field-items {margin-bottom: 0;}

.group-right .field-name-field-talleres-reference .ds-1col {position: relative;}
.group-right .field-name-field-imagen-del-taller .field-item img {
	position: absolute;
	top: 0;
	right: 50px;
	width: 150px;
	opacity: 0.3;
}

/*** ELEMENTOS ESPECÍFICOS ***/

.view-healthy-plan-lector-talleres .view-content h2 {
	padding: 20px 0 10px 0;
	font-size: 1.5em;
	color: #140874;
	font-weight: bold;
	}

.node-type-ficha-de-cursos .view-healthy-plan-lector-talleres .field-items h2 {
	line-height: 1em;
	margin: 10px 0;
	font-size: 1.4em;
	color: #EC3931;
	font-weight: normal;
}

.node-talleres {position: relative;}
.node-talleres .field-name-field-imagen-del-taller .field-item img {
	position: absolute;
	top: 20px;
	right: 100px;
	width: 150px;
	opacity: 0.3;
}

/*** SIDEBAR ***/




    div#block-views-bloque-eventos-admision-block {
    width: 100%;
    max-width: 640px;
    margin: auto; }
    
#block-views-uniformes-y-talleres-block-1--2 .block-inner, 
#block-views-uniformes-y-talleres-block-2--2,
.node-type-ficha-de-cursos .views-field-field-seleccione-uniformes {border: 1px solid #E4E4E4;}

#block-views-school-calendar-block-2--2 .block-inner {
	border: 1px solid #E4E4E4;
	margin: 20px 0 0;
}

#block-views-school-calendar-block-2--2 h2 {
	background: #E4E4E4;
	margin-bottom: 5px;
	padding: 10px;
	color: #569CBE;
	font-weight: bold;
	font-size: 1.3em;
	text-transform: uppercase;
}

#block-views-school-calendar-block-2--2 .more-link {
	color: #fff;
	background: #569CBE;
	text-transform: uppercase;
	margin: 10px auto 0;
	padding: 8px 10px;
	font-size: 0.9em;
	text-align: center;
	line-height: 1em;
}

#block-views-school-calendar-block-2--2 .more-link:hover {background: #EC3931;}

#block-views-school-calendar-block-2--2 .more-link a {
	color: white;
	text-decoration: none;
	font-style: normal;
}

#block-views-school-calendar-block-2--2 .content {padding: 10px;}

/*descargas y apoderados*/
#block-views-uniformes-y-talleres-block-1--2,
#block-views-uniformes-y-talleres-block-2--2,
.node-type-ficha-de-cursos .region-sidebar-first .views-row-first, 
.node-type-ficha-de-cursos .region-sidebar-first .views-row-last {margin-top: 20px;}

#block-views-uniformes-y-talleres-block-1--2 h2,
#block-views-uniformes-y-talleres-block-2--2 h2 {
	padding: 10px;
	background-color: #EC3931;
	font-size: 1.2em;
	color: #FFF;
	text-transform: uppercase;	
}

#block-views-uniformes-y-talleres-block-2--2 .apoderados-zone h3 { 
	margin: 0 0 10px;
	font-weight: bold;
	color: #6A6A6A;
	line-height: 1;
}

#block-views-uniformes-y-talleres-block-2--2 .region-sidebar-first ul {
	margin: 10px 5px 25px;
}

#block-views-uniformes-y-talleres-block-1--2 .view-content,
.apoderados-zone, .views-field-field-seleccione-uniformes .content {padding: 0 10px 10px;}

.apoderados-zone .tablefield-wrapper {margin-bottom: 0;}

/*uniformes*/
.node-type-ficha-de-cursos .region-sidebar-first h2 {
	padding: 10px;
	margin-bottom: 10px;
	background-color: #E4E4E4;
	font-size: 1.2em;
	color: #140874;
	text-transform: uppercase;
}

.node-type-ficha-de-cursos .region-sidebar-first h2 a {
	color: #569CBE;
	font-weight: bold;
	font-size: 1em;
	text-transform: uppercase;
}

.node-type-ficha-de-cursos .region-sidebar-first h2 a:hover {
	color: #140874;
}

.node-type-ficha-de-cursos .views-field-field-seleccione-uniformes span {
	margin-bottom: 10px;
	font-size: 1.7em;
	color: #140874;
}

.node-type-ficha-de-cursos .views-field-field-seleccione-uniformes .links.inline {
	padding: 0 10px 10px;
}

.node .links li a:hover {background: #EC3931;}
/*** END SIDEBAR ***/
/******* END FICHA  CURSOS *******/

/******* LISTA DE ÚTILES *******/

.page-level-lista-de-utiles .col-inner {
	border: 1px solid #C0C0C0;
}

.page-level-lista-de-utiles .col-inner .views-field-title {
	background: #EE3B33;
	color: white;
	font-size: 1.4em;
	display: block;
	margin: 0 0 10px 0;
	padding: 5px 0px 5px 20px;
}

.page-level-lista-de-utiles .views-field-field-lista-de-utiles, .views-field-field-lista-de-textos , .views-field-field-lista-de-utiles {
	padding: 0 15px 10px;
}

.page-level-lista-de-utiles .view-content h2 {
	padding-left: 10px;
	margin: 30px 0 0;
	color: #140874;
	font-weight: bold;
}
/******* END LISTA DE ÚTILES *******/

/******* SCHEDULES *******/
.page-level-horario-clase .view-content h2 {
	line-height: 1.25;
	margin: 20px 0 0;
	padding: 5px 10px;
	color: #FFF;
	font-weight: normal;
	background: #EE3B33;
}

.page-level-horario-clase .views-field-title span {
	color: #140874;
	font-weight: bold;
	margin: 10px 0 10px;
	padding-top: 5px;
}

.page-level-horario-clase thead th {
	text-align: center;
	font-size: 1.2em;
	color: #569CBE;
}
.page-level-horario-clase tbody tr {text-align: center;}
/******* END SCHEDULES *******/

/******* WORKSHOPS *******/
.page-level-workshops .view-grouping .view-grouping-header {
	line-height: 1.25;
	font-size: 1.5em;
	margin: 20px 0 0;
	padding: 5px 10px;
	color: #FFF;
	font-weight: normal;
	background: #EE3B33;
}

.page-level-workshops .view-grouping h2 {
	font-size: 1.3em;
	color: #140874;
	font-weight: bold;
	margin: 10px 0 10px;
	padding: 5px 0 0 10px;
}

.page-level-workshops .cols-4 {
	border-bottom: 1px solid #E0E0E0;
}

.page-level-workshops #main-content .views-field-title {
	line-height: 1.25;
	font-size: 1.5em;
	margin: 20px 0 0;
	padding: 5px 10px;
	color: #FFF;
	font-weight: normal;
	background: #EE3B33;
}
/******* END WORKSHOPS *******/

/******* PARENTS *******/
.page-level-reunion-apoderado #main-content .views-field-title{
	line-height: 1.25;
	font-size: 1.5em;
	margin: 20px 0 0;
	padding: 5px 10px;
	color: #FFF;
	font-weight: normal;
	background: #EE3B33;
}
/******* END PARENTS *******/

/******* SERVICES *******/
.view-serviceslogo .views-row-first {
width: 30%;
float: left;
margin-left: 35px;
}

.view-serviceslogo .views-row-even, .view-serviceslogo .views-row-last {
width: 30%;
float: left;
}
/******* END SERVICES *******/

/******* DOWNLOAD PAGE *******/
.node-type-vcdm .field-name-field-material-para-descarga {
	border: 1px dashed #569CBE;
	margin: 15px 20px;
	padding: 5px 10px;
}

.node-type-vcdm .field-name-field-enlaces-para-revisar {
	border: 1px dashed #569CBE;
	border-bottom: none;
	margin: 15px 20px 0;
	padding: 5px 10px;
}

.node-type-vcdm .field-name-field-enlaces-para-revisar .field-items {padding: 10px 15px 0;}

.node-type-vcdm .field-name-field-ramo {
	border: 1px dashed #569CBE;
	border-top: none;
	margin: 0 20px 15px;
	padding: 5px 10px;
}

.node-type-vcdm .field-name-field-ramo .field-label {
padding-left: 15px;
}

.node-type-vcdm .field-name-field-material-para-descarga .field-label,
.node-type-vcdm .field-name-field-enlaces-para-revisar .field-label {
	font-weight: bold;
	font-size: 1.2em;
	text-transform: uppercase;
	border-bottom: 1px solid #569CBE;
	padding-bottom: 5px;
}

.node-type-vcdm .field-name-field-material-para-descarga ul {
	list-style: none;
	padding: 10px 5px;
	margin: 5px 10px;
}
.node-type-vcdm .field-name-field-material-para-descarga li { 
    padding-right: 1em; 
}
.node-type-vcdm .field-name-field-material-para-descarga li:before {
    content: "»";
    color: red;
}
.node-type-vcdm .field-name-field-cursos-articles-reference {
	width: 100%;
	background: white;
	border-top: 1px solid #E3E2E2;
	padding: 15px 0;
	margin: 20px 0;
}
.node-type-vcdm .field-name-field-cursos-articles-reference .field-item{
	display: inline-block;
	float: left;
	border: 1px solid #F9AFAF;
	padding: 2px 8px;
	margin: 0 10px;
	color: #ABABAB;
}
.node-type-vcdm .tablefield {margin: 0 auto;}
.node-type-vcdm thead {
	background: #569CBE;
	text-align: center;
	color: white;
}
.node-type-vcdm table th {padding: 5px 10px;}
.field-name-author {margin: 30px 0;}

/******* END DOWNLOAD PAGE *******/

/******* FOOTER BLOCKS *******/


#panel-forth-wrapper h2 {
color: #140874;
font-size: 2em;
font-weight: normal;
margin: 0 -20px 10px;
padding: 0 20px 8px 20px;
border-bottom: 1px solid #140874;
text-transform: none !important;
}

#panel-forth-wrapper .content h2 {
font-size: 1.5em;
font-weight: bold;
margin: 0px;
padding: 0px 20px;
border-bottom: 0px;
float: left;
clear: left;
}

#panel-forth-wrapper .content h4 {
color: #140874;
font-size: 0.9em;
float: left;
line-height: 2.4em;
text-transform: uppercase;
}

.mobilecursos {display: none;}
/******* END FOOTER BLOCKS *******/

/**** FLEX SLIDER ***/
.front .flex-control-nav{display:none;}



/********** admission********/
.field.field-name-field-eventos {
    font-weight: bold;
    color: #569cbe;
    font-size: 15px;
    margin-top: 10px;}


.entity.entity-field-collection-item.field-collection-item-field-eventos-de-admision .content .field {
    flex: 1 0 auto;
    width: 26%;
    margin: auto;
    padding: 1%;
}

.entity.entity-field-collection-item.field-collection-item-field-eventos-de-admision .content .field.field-name-field-lista-detalles-evento.field-type-text-long{width: 40% !important;}

.entity.entity-field-collection-item.field-collection-item-field-eventos-de-admision .content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: 1px solid #569cbe;
}

.field.field-name-field-lista-detalles-evento.field-type-text-long li { line-height: inherit; }




@media (max-width: 767px){

.entity.entity-field-collection-item.field-collection-item-field-eventos-de-admision .content {
    display: block;}

    .entity.entity-field-collection-item.field-collection-item-field-eventos-de-admision .content .field {
    width: 100%;
}

}